<div>
  <!-- translation: translation pipe -->
  <h1>{{ 'other.title_page1' | translate }}</h1>

  <!-- MOŽNOST 1 -->
  <!-- translation: directive (key as content of element) -->
  <p translate>other.text</p>

  <!-- MOŽNOST 2 -->
  <!-- translation: directive (key as attribute)
  <p [translate]="'demo.text'"></p> 
  -->
</div>